blob: 9b2fb1756d30cdd9de0d6bde1356dcb2bd28f147 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ReqIf UI Plugin
Bundle-SymbolicName: org.eclipse.capra.ui.reqif;singleton:=true
Bundle-Version: 0.7.0.RC_201904301041
Require-Bundle: org.eclipse.jface,
org.eclipse.ui.workbench,
org.eclipse.equinox.preferences,
org.eclipse.capra.handler.reqIf
Export-Package: org.eclipse.capra.ui.reqif.preferences
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Capra Development Team